﻿/*#region images*/
.hero-projects {
    background: url('images/projects/background.jpg');
}

.hero-home {
    background: url('images/about-home/background.jpg');
}

.hero-regulatory {
    background: url('images/regulatory/background.jpg');
}

.hero-news {
    background: url('images/news/background.jpg');
}

.hero-contact, .hero-contact-thankyou {
    background: url('images/contact/background.jpg');
}

.hero-boardmembers {
    background: url('images/board-members/background.jpg');
}

.hero-projects,
.hero-regulatory,
.hero-news,
.hero-contact,
.hero-boardmembers {
    /*margin-top: 110px;*/
}
.hero-home,
.hero-projects,
.hero-regulatory,
.hero-news,
.hero-contact,
.hero-boardmembers {
    width: 100%;
    height: 460px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
.hero-home {
    margin-top: 0;
}
/*#endregion*/